body {background-color: #DEDBCC;
}



h1,h2,h3,h4,h5,h6 {
font-weight: bold;
clear: both;
color: #333;
margin: 20px 0;
line-height: 1.5em;
}

h1 {
font-family: "Comic Sans MS", Arial, serif;
font-size: 130%;
}

h2 {
font-family: "Comic Sans MS", Arial, serif;
font-size: 110%;
text-decoration-line: underline;
text-decoration-style: wavy;
text-decoration-color: #019E49;
}


header {
background-color: #E0FE00;
margin: 0 0;
text-align: center;
color: #1F6E1E;
font-weight: bold;
font-size: 160%;
text-shadow: 0px 2px 3px #E0E0E0;
}


#content h1:before{ content: url("puceh1.png"); position: relative; top: 20px; left: 25px}





#couleur {color: #F54927;}

#couleur2 {color: #0B36F4; font-style: italic;}



.cadre {background-color: #FFE484;
padding: 10px;
margin : 30px;
}



p {
font-family: "Comic Sans MS", Arial, serif;
font-size: 110%;
}

ul {
font-family: "Comic Sans MS", Arial, serif;
font-size: 110%;
}


li { text-align: left ; type=disc }



footer {
height: 150px;
background-image: url("trefle.png");
background-repeat: repeat-x;
background-position: bottom;

margin: auto 0px;
clear: both;
}

footer p{
text-align: right;
font-size: 90%;
font-style: italic;
}



A:link { color: #00BA00 ;
	text-align: center ;
	text-decoration:underline ;
	font-family: Arial ;
	font-size: 100% ;
	font-weight: bold }

A:visited { color: #008000 ;
	text-align: center ;
	text-decoration: underline ;
	font-family: Arial ;
	font-size: 100% ;
	font-weight: bold }

A:hover { color: #FF6700 ;
	text-align : center ;
	text-decoration:none ;
	font-family: Arial ;
	font-size : 100% ;
	font-weight: bold }

hr { 
  border: none;
  height: 2px;
  background-color: #E11D3C;
  width: 80%;
  margin: 2rem auto;
  border-radius: 1px;
}